[Launch]
ProgramExecutable="Easy Duplicate Finder\EasyDuplicateFinder.exe"
ProgramExecutableWhenParameters="Easy Duplicate Finder\EasyDuplicateFinder.exe"
WorkingDirectory="%PAL:AppDir%\Easy Duplicate Finder"
RunAsAdmin=force 
CleanTemp=false
SinglePortableAppInstance=true
WaitForEXE1=EasyDuplicateFinder.exe
LaunchAfterSplashScreen=true 
SplashTime=1 

[Activate]    
Registry=true 

[RegistryKeys]
Easy Duplicate Finder=HKCU\Software\Easy Duplicate Finder
-HKLM\SOFTWARE\WebMinds, Inc.
-=HKCR\CLSID\{40F7CC15-1275-47A7-96EB-66B02AFDB1C8}
-=HKCR\Folder\shell\Find Duplicate Files

[RegistryCleanupIfEmpty]
1=HKCU\Software\Easy Duplicate Finder

[DirectoriesMove]
EasyDuplicateFinder=%AppData%\EasyDuplicateFinder
Easy Duplicate Finder=%ALLUSERSAppData%\Easy Duplicate Finder

[DirectoriesCleanupIfEmpty]
1=%AppData%\EasyDuplicateFinder
2=%ALLUSERSAppData%\Easy Duplicate Finder

[Language]
Base=%PortableApps.comLocaleName%
Default=ru

[LanguageStrings]
ENGLISH=en
RUSSIAN=ru
UKRAINIAN=ua

[LanguageFile]
Type=INI
File=%PAL:DataDir%\EasyDuplicateFinder\EasyDuplicateFinder.settings
Section=Preferences
Key=TranslationLanguageCode

[FileWrite1]
Type=INI
File=%PAL:DataDir%\EasyDuplicateFinder\EasyDuplicateFinder.settings
Section=Preferences
Key=TranslationLanguageCode
Value=%PAL:LanguageCustom%